.boxscroll {
	position:relative;
	display:block;
	float:left;
	height:100%;
	width:100%;
	overflow:hidden;

}
.boxscroll img{
	width:auto;
	height:100%;
	float:right;
}
.pulisci{
	clear:both;
}
.headline{
	position:fixed;
	height:auto;
	z-index:2;
	top:47%;
	left:5%;
	font-size:30px;
	letter-spacing:10px;
	color:#FFF;
	font-family:"Raleway";
	text-shadow: 1px 1px 1px #000, 3px 3px 20px #000;
}
.text_headline1 {
	width:50%;
	margin:auto;
}
.text_headline1 img{
	width:100%;
	height:auto;
}
.text_headline2{
	font-size:30px;
	position:relative;
}
.text_headline3{
	font-size:10px;
	position:relative;
	width:500px;
	text-align:right;
	font-family:Verdana, Geneva, sans-serif;
	float:right;
	margin-top:-20px;
}
.invia a{
	float:right;
	background-color:#000;
	color:#FFF;
	padding:4px 10px 4px 10px;
	text-decoration:none;
	position:relative;
	top:20px;	
}
.invia a:hover{
	background-color:#fff;
	color:#000;
}
.elements{
	position:fixed;
	top:0;
	width:100%;
	height:100%;
	float:left;
	overflow:hidden;
}
.contentt {
	position:fixed;
	top:0;
	width:100%;
	float:left;
	overflow:hidden;
}
.contentt img {
	position:relative;
	float:left;
}
.contentt2 {
	position:relative;
	display:block;
	width:20000px;
	z-index:0;
}
.buttons {
	position:fixed;
	display:block;
	height:10px;
	z-index:10;
	bottom:20px;
	width:60px;
	left:30px;
	top:30px;
	font-family:"Raleway";
	color:#FFF;
}
.boxstep {
	position:relative;
	display:block;
	width:10px;
	height:10px;
	background-color:#FFF;
	cursor:pointer;
	float:left;
	margin-right:10px;
}
.butt_prev {
	position:fixed;
	top:42%;
	width:auto;
	height:15%;
	left:0px;
}
.butt_prev img {
	width:auto;
	height:100%;
}
.butt_next {
	position:fixed;
	top:42%;
	width:auto;
	height:15%;
}
.butt_next img {
	width:auto;
	height:100%;
}
.butt_prev_next a:hover {
	cursor:pointer;
}
.invia a{
	float:right;
	background-color:#000;
	color:#FFF;
	padding:4px 10px 4px 10px;
	text-decoration:none;
	position:relative;
	top:20px;	
}
.invia a:hover{
	background-color:#fff;
	color:#000;
}

@media screen and (max-width: 1024px) and (orientation : portrait)  {
.headline{
	top:550px;
}
}